package com.remy.order.service;

import com.remy.order.entity.Order;

import java.util.List;

public interface OrderService {

    Order findByOrderNo(String orderNo);

    List<Order> findAllByGoodsSerialNo(String goodsSerialNo);

    List<Order> findByCondition(Order order);

    List<Order> findAll();

    Order save(Order order);
}
